@charset "utf-8";

/* ==================================================
PC
================================================== */

/* ========== トップページ ========== */
h2 {
	margin: 0px 0px 20px;
	padding: 20px 0px 15px;
	font-size: 2.8rem;
	text-align: center;
	color: #806237;
	background: url(/img/sites/kosodate/bg_line.png) no-repeat center bottom;
	background-size: 47px auto;
}
#mymainback {
	padding: 10px 0px 100px;
}
a:link {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

@keyframes yurayura {
	0% {
		transform: rotate(0deg);
	}
	25% {
		transform: rotate(10deg);
	}
	50% {
		transform: rotate(-10deg);
	}
	75% {
		transform: rotate(6deg);
	}
	100% {
		transform: rotate(0deg);
	}
}
#top_main_menu ul li a:before{
	transform-origin: center center;
}
@media (hover: hover) {
	#top_main_menu ul li a:hover:before {
		animation: yurayura 0.8s ease forwards;
	}
}

/* 非表示 */
#footstep_wrap {
	display: none !important;
}

/* スライドショー */
#main_gra_wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-content: flex-start;
	align-items: flex-start;
	gap: 20px;
}
#top_slide {
	width: 854px;
	max-width: 100%;
}
#top_slide .swiper-slide {
	height: 480px !important;
}
#top_slide .swiper-slide img {
	width: 854px !important;
	height: 480px !important;
	object-fit: cover;
	border-radius: 15px;
}
#top_slide button.swiper-button-start, #top_slide button.swiper-button-stop,
#top_slide button.swiper-button-prev, #top_slide button.swiper-button-next {
	width: 40px;
	height: 40px;
	padding: 0px;
	background-repeat: no-repeat;
	background-size: 10px auto;
	background-color: #ffffff;
	border: 2px solid #ccc0a9;
	top: auto;
	bottom: 15px;
	background-color: #fff;
	color: #333;
	transform: none;
}
#top_slide button.swiper-button-start {
	background-image: url(/img/sites/kosodate/btn_slide_play.png);
	right: 65px;
	background-position: center;
}
#top_slide button.swiper-button-stop {
	background-image: url(/img/sites/kosodate/btn_slide_pause.png);
	right: 65px;
	background-position: center;
}
#top_slide button.swiper-button-prev {
	background-image: url(/img/sites/kosodate/btn_slide_prev.png);
	right: 115px;
	left: auto;
	background-position: left 13px center;
}
#top_slide button.swiper-button-next {
	background-image: url(/img/sites/kosodate/btn_slide_next.png);
	right: 15px;
	left: auto;
	background-position: right 13px center;
}
:where(button.swiper-button-start,button.swiper-button-stop)::after,
button.swiper-button-stop::after,
button.swiper-button-start::after,
button.swiper-button-prev::after,
button.swiper-button-next::after {
	content: none !important;
}

#top_main_menu {
	width: 206px;
	box-sizing: border-box;
	padding: 0px 20px;
	background: #ffffff;
	border-radius: 15px;
	box-shadow: var(--grey-box);
}
#top_main_menu ul {
	list-style: none;
	padding: 0;
	margin: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	min-height: 480px;
}
#top_main_menu ul li {
	width: 100%;
	height: auto;
	min-height: 145px;
	border-bottom: 1px solid #ccc0a9;
}
#top_main_menu ul li:last-child {
	border-bottom: 0;
}
#top_main_menu ul li a {
	display: flex;
	justify-content: center;
	padding: 101px 5px 25px;
	position: relative;
}
#top_main_menu ul li a:before {
	content: "";
	width: 84px;
	height: 65px;
	position: absolute;
	top: 20px;
	left: calc(50% - 42px);
	background-repeat: no-repeat;
	background-position: center;
	background-color: transparent;
	background-size: contain;
}
#top_main_menu ul li.menu_cal a:before {
	background-image: url(/img/sites/kosodate/icon_cal.png);
}
#top_main_menu ul li.menu_sodan a:before {
	background-image: url(/img/sites/kosodate/icon_sodan.png);
}
#top_main_menu ul li.menu_shisetsu a:before {
	background-image: url(/img/sites/kosodate/icon_shisetsu.png);
}
#top_main_menu ul li a:hover {
	text-decoration: underline;
}

/* ライフステージでさがす */
#top_lifestage {
	margin-top: 50px;
}

/* バナー広告 */
#footer_banner {
	clear: both;
	width: var(--content-width, 1080px);
	margin: 0px auto 60px;
}
#footer_banner ul.banner_list {
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	-webkit-box-pack: start;
		-ms-flex-pack: start;
			justify-content: flex-start;
	-webkit-box-align: start;
		-ms-flex-align: start;
			align-items: flex-start;
	gap: 20px;
}
#footer_banner ul.banner_list li {
	width: 200px;
}
#footer_banner ul.banner_list li img {
	width: 100%;
	height: auto;
	vertical-align: top;
}

.banner_text {
	display: block;
	padding: 10px;
	text-align: left;
}
.banner_text span {
	display: block;
}
.banner_text span:nth-child(2n) {
	font-size: var(--fontsize-main-small, 1.5rem);
}

/* 新着情報 */
#news_topics_column {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: flex-start;
	align-content: flex-start;
	gap: 0px 80px;
}
.section_information {
	margin: 50px 0px 0px;
	width: 585px;
	max-width: 100%;
}
.section_information p.no_data {
	margin: 0px;
	padding: 20px 0px;
}
.section_information_list {
	padding: 30px;
	background: #ffffff;
	border-radius: 15px;
	box-shadow: var(--grey-box);
}
.section_information_list ul {
	margin: 0px;
	padding: 20px 0px;
	list-style: none;
}
.section_information_list ul li {
	padding: 15px 0px;
	border-bottom: 1px solid #ccc0a9;
}
.section_information_list ul li > span {
	display: block;
}
.section_information_list ul li > span.article_date {
	font-size: var(--fontsize-detail-small, 1.6rem);
}
.section_information_list img.icon_new {
	vertical-align: baseline;
	margin-left: 0.5em;
}

.section_information_list ul li > span a {

}
/* 新着情報（一覧 / RSS） */
.section_information_list div.link_box {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	-webkit-box-pack: center;
		-ms-flex-pack: center;
			justify-content: center;
	-webkit-box-align: start;
		-ms-flex-align: start;
			align-items: flex-start;
	gap: 10px;
}
.section_information_list div.link_box span {
	display: inline-block;
	vertical-align: top;
	max-width: 100%;
}
.section_information_list div.link_box span.link_ichiran {
	width: 26rem;
}
.section_information_list div.link_box span.link_rss {
	width: 20rem;
}
.section_information_list div.link_box span a {
	display: block;
	border: 1px solid transparent;
	border-radius: 10px;
	background-repeat: no-repeat;
	background-size: 20px 20px;
	background-image: url(/img/sites/kosodate/icon_arr_circle.png);
	color: #333333;
	font-size: 1.6rem;
	line-height: 1.8rem;
	margin: 0px;
	text-align: left;
	transition: border-color 0.3s ease;
}
.section_information_list div.link_box span.link_ichiran a {
	background-color: #fec494;
	padding: 15px 15px 15px 90px;
	background-position: left 60px center;
}
.section_information_list div.link_box span.link_rss a {
	background-color: #ffffff;
	padding: 15px 15px 15px 50px;
	background-position: left 20px center;
}
.section_information_list div.link_box span a:hover,
.section_information_list div.link_box span a:focus {
	text-decoration: underline;
	border-color: #806237;
}

/* トピックス */
.top_topics {
	margin: 50px 0px 0px;
	width: 415px;
	max-width: 100%;
}
.top_topics_list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
	-ms-flex-line-pack: start;
	    align-content: flex-start;
	gap: 30px 55px;
}
.top_topics_list .free_box {
	width: 180px;
	position: relative;
}
.top_topics_list .free_box p {
	margin: 0;
}
.top_topics_list .free_box p + p {
	margin-top: 15px;
}
.top_topics_list .free_box a {
	display: block;
	font-size: 1.6rem;
}
.top_topics_list .free_box a:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

/* 関連リンク */
#top_kanren_link {
	margin: 70px 0px 0px;
	padding: 50px 0px 0px;
	border-top: 1px solid #ccc0a9;
}
#top_kanren_link:not(:has) .free_box {
	display: none;
}
#top_kanren_link h2 {
	font-size: 2.2rem;
	background: none;
}
.kanren_link_list {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
	align-content: flex-start;
	gap: 40px;
}

/* ========== 背景色変更 ========== */

/* 共通 */
.color_change * {

}
.color_change #top_slide button.swiper-button-start,
.color_change #top_slide button.swiper-button-stop,
.color_change #top_slide button.swiper-button-prev,
.color_change #top_slide button.swiper-button-next {
	background-color: #fff !important;
}
.color_change #top_slide button.swiper-button-start {
	background-image: url(/img/sites/kosodate/btn_slide_play.png) !important;
}
.color_change #top_slide button.swiper-button-stop {
	background-image: url(/img/sites/kosodate/btn_slide_pause.png) !important;
}
.color_change #top_slide button.swiper-button-prev {
	background-image: url(/img/sites/kosodate/btn_slide_prev.png) !important;
}
.color_change #top_slide button.swiper-button-next {
	background-image: url(/img/sites/kosodate/btn_slide_next.png) !important;
}
/* 黒 */
.color_black * {

}
/* 青 */
.color_blue * {

}

/* ==================================================
PC ここまで
================================================== */


/* ==================================================
スマートフォン
================================================== */
@media screen and (max-width: 1080px) {

	/* ========== トップページ ========== */
	h2 {
		margin: 0px 0px 20px;
		padding: 15px 0px;
		font-size: 2.2rem;
	}
	#mymainback {
		padding: 0px 0px 40px;
	}

	/* スライドショー */
	#main_gra_wrap {
		flex-direction: column;
		align-items: center;
		gap: 15px;
	}
	#top_slide {
		height: auto;
	}
	#top_slide .swiper-slide {
		height: auto !important;
	}
	#top_slide .swiper-slide img {
		width: 100% !important;
		height: auto !important;
		object-fit: initial;
	}
	#top_slide button.swiper-button-start, #top_slide button.swiper-button-stop,
	#top_slide button.swiper-button-prev, #top_slide button.swiper-button-next {
		width: 35px;
		height: 35px;
		background-size: 8px;
	}
	#top_slide button.swiper-button-start {

	}
	#top_slide button.swiper-button-stop {

	}
	#top_slide button.swiper-button-prev {
		background-position: left 11px center;
	}
	#top_slide button.swiper-button-next {
		background-position: right 11px center;
	}

	#top_main_menu {
		width: 100%;
		box-sizing: border-box;
		padding: 10px 5px;
		background: #ffffff;
	}
	#top_main_menu ul {
		flex-direction: initial;
		min-height: auto;
	}
	#top_main_menu ul li {
		width: calc((100% / 3) - 2px);
		min-height: auto;
		border: 0;
		border-right: 1px solid #ccc0a9;
	}
	#top_main_menu ul li:last-child {
		border: 0;
	}
	#top_main_menu ul li a {
		padding: 65px 7px 10px;
		font-size: 1.2rem;
		font-weight: bold;
		text-align: center;
	}
	#top_main_menu ul li a:before {
		width: 48px;
		height: 40px;
		top: 15px;
		left: calc(50% - 24px);
	}
	/* ライフステージでさがす */
	#top_lifestage {
		margin-top: 35px;
	}
	#news_topics_column {

	}

	/* 新着情報 */
	.section_information {
		width: 100%;
		margin-top: 35px;
	}
	.section_information_list {
		padding: 10px 20px;
	}
	.section_information_list ul li > span a {
		font-size: 1.4rem;
		display: block;
		padding: 1px 30px 1px 0px;
		background: url(/img/sites/kosodate/icon_arr_circle.png) no-repeat center right;
		background-size: 18px 18px;
	}
	.section_information_list div.link_box span.link_ichiran {
		width: 24rem;
	}
	.section_information_list div.link_box span.link_ichiran a {
		font-size: 1.4rem;
		padding: 13px 10px 13px 75px;
		background-position: left 47px center;
		background-size: 18px 18px;
	}
	.section_information_list div.link_box span.link_rss a {
		font-size: 1.4rem;
		padding: 13px 10px 13px 58px;
		background-position: left 28px center;
	}

	/* トピックス */
	.top_topics {
		width: 100%;
		margin: 35px 0px 0px;
	}
	.top_topics_list {
		gap: 30px 20px;
		max-width: 780px;
		margin: 0 auto;
	}
	.top_topics_list .free_box a {
		font-size: 1.4rem;
	}
	@media screen and (max-width: 810px) {
		.top_topics_list {
			max-width: 380px;
		}
	}
	@media screen and (max-width: 410px) {
		.top_topics_list {
			max-width: 320px;
			gap: 20px;
		}
		.top_topics_list .free_box {
			width: 150px;
		}
	}
	@media screen and (max-width: 360px) {
		.top_topics_list .free_box a {
			font-size: 1.3rem;
		}
	}
	/* 関連リンク */
	#top_kanren_link {
		margin: 35px 0px 0px;
		padding: 15px 0px 0px;
	}
	.kanren_link_list {
		gap: 14px;
	}
	.free_box {
		width: calc(50% - 7px);
		max-width: 240px;
	}
	@media screen and (max-width: 1032px) {
		.kanren_link_list {
			max-width: 748px;
			margin: 0 auto;
		}
	}
	@media screen and (max-width: 780px) {
		.kanren_link_list {
			max-width: 494px;
			margin: 0 auto;
		}
	}
	/* ========== 背景色変更 ========== */

	/* 共通 */
	.color_change * {

	}
	/* 黒 */
	.color_black * {

	}
	/* 青 */
	.color_blue * {

	}

}
/* ==================================================
スマートフォン ここまで
================================================== */